=== debian/changelog ===
kodi-pvr-argustv (1.10.11+git20150827-2build1) xenial; urgency=medium

  * No-change rebuild for the libjsoncpp transition.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 09 Feb 2016 12:25:07 +0100

kodi-pvr-argustv (1.10.11+git20150827-2) unstable; urgency=medium

  * Fix compilation on armhf and on many other architectures
  * Add more detailed package description (Closes: #808744)
  * Fix order of entries in debian/copyright

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 23 Dec 2015 12:55:22 +0100

kodi-pvr-argustv (1.10.11+git20150827-1) unstable; urgency=medium

  * Create packaging compliant to Debian Policy

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 12 Dec 2015 20:31:53 +0100

kodi-pvr-argustv (1.9.27-1~trusty) trusty; urgency=low

  [ kodi ]
  * autogenerated dummy changelog

 -- Arne Morten Kvarving <arne.morten.kvarving@sintef.no>  Sat, 01 Jun 2013 00:59:22 +0200
