## kodi-pvr-argustv 1.11.10+git20160220

=== debian/changelog ===
kodi-pvr-argustv (1.11.10+git20160220-1) unstable; urgency=medium

  * Imported Upstream version 1.11.10+git20160220
  * Drop patch integrated upstream
  * Switch to p8-platform from (cec-)platform
  * Bump standards version to 3.9.7
  * Reformat long lines of extended description

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 02 Mar 2016 19:45:33 +0100
