=== debian/control ===
Source: kodi-pvr-argustv
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9.0.0), cmake,
               libkodiplatform-dev (>= 17.0.0), kodi-addons-dev, libjsoncpp-dev
Standards-Version: 3.9.7
Section: libs
Homepage: https://github.com/kodi-pvr/pvr.argustv.git
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/kodi-pvr-argustv.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/kodi-pvr-argustv.git


Package: kodi-pvr-argustv
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${xbmc-addons-abi:Depends}
Description: ARGUS TV PVR addon for Kodi
 This package contains the ARGUS TV PVR (Personal Video Recorder) Addon
 for Kodi, the award winning free and open source software media-player
 and entertainment hub for all your digital media.
 .
 ARGUS TV is an advanced rule-based scheduling system to record TV programs.
 .
 This addon allows controlling ARGUS TV from Kodi.
