=== debian/changelog ===
kodi-pvr-argustv (2.5.0+git20160923-3) unstable; urgency=medium

  * Update d/control using cme fix
  * Revert decreasing standards version
  * Also secure Vcs-Git URL
  * Depend on PVR API version of Kodi we built the addon with
  * Adapt to Kodi PVR api change - SeekTime

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 24 Dec 2016 01:59:31 +0100

kodi-pvr-argustv (2.5.0+git20160923-2) unstable; urgency=medium

  * Upload to unstable

 -- Balint Reczey <balint@balintreczey.hu>  Thu, 03 Nov 2016 22:27:48 +0100

kodi-pvr-argustv (2.5.0+git20160923-1) experimental; urgency=medium

  * Imported Upstream version 2.5.0+git20160923
  * Build-depend on latest libkodiplatform-dev and kodi-addons-dev which
    has all the neededheaders
  * Drop obsoleted patches
  * Drop hack to build with p8-platform

 -- Balint Reczey <balint@balintreczey.hu>  Wed, 26 Oct 2016 23:30:37 +0200
