=== debian/control ===
Source: kodi-pvr-argustv
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Balint Reczey <balint@balintreczey.hu>
Section: libs
Priority: extra
Build-Depends: debhelper (>= 9.0.0),
               cmake,
               libkodiplatform-dev (>= 17.1.0),
               kodi-addons-dev (>= 17.0~beta5+dfsg1-2~),
               libjsoncpp-dev
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-argustv.git
Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-argustv.git
Homepage: https://github.com/kodi-pvr/pvr.argustv.git

Package: kodi-pvr-argustv
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:PVRAPI}
Description: ARGUS TV PVR addon for Kodi
 This package contains the ARGUS TV PVR (Personal Video Recorder) Addon
 for Kodi, the award winning free and open source software media-player
 and entertainment hub for all your digital media.
 .
 ARGUS TV is an advanced rule-based scheduling system to record TV programs.
 .
 This addon allows controlling ARGUS TV from Kodi.
