## kodi-pvr-argustv 3.5.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -64,7 +64,7 @@
 endif(WIN32)
 
 # Make sure that CMake adds the headers to the MSVC project
-list(APPEND ARGUSTV_SOURCES ${ARGUSTV_HEADERS} ${RESOURCE_FILES})
+list(APPEND ARGUSTV_SOURCES ${ARGUSTV_HEADERS})
 
 set(DEPLIBS ${p8-platform_LIBRARIES} tsreader)
