=== debian/changelog ===
kodi-pvr-argustv (3.5.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Balint Reczey ]
  * Add basic Salsa CI configuration
  * Add watch file
  * New upstream version 3.5.4
  * Bump build dependency kodi-addons-dev's version to (>= 18.0~)
  * Refresh patches
  * Bump libkodiplatform-dev build dependency version
  * Build-depend on kodi-addons-dev (>= 2:18~) (with correct epoch)

 -- Balint Reczey <rbalint@ubuntu.com>  Sat, 21 Mar 2020 16:38:24 +0100
