=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: kodi-pvr-argustv
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Balint Reczey <balint@balintreczey.hu>
 Section: libs
-Priority: extra
+Priority: optional
 Build-Depends: debhelper (>= 9.0.0),
                cmake,
-               libkodiplatform-dev (>= 17.1.0),
-               kodi-addons-dev (>= 17.0~beta5+dfsg1-2~),
-               libjsoncpp-dev
+               kodi-addons-dev (>= 2:18~),
+               libjsoncpp-dev,
+               libkodiplatform-dev (>= 20180302)
 Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/kodi-pvr-argustv.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/kodi-pvr-argustv.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-pvr-argustv
+Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-pvr-argustv.git
 Homepage: https://github.com/kodi-pvr/pvr.argustv.git
 
 Package: kodi-pvr-argustv
