=== debian/watch ===
version=4
https://github.com/kodi-pvr/pvr.argustv/releases /kodi-pvr/pvr.argustv/archive/?(\d\S*)-[A-Za-z]*\.tar\.gz
