=== debian/control ===
Source: kodi-pvr-argustv
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>,
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon,
 cmake,
 kodi-addons-dev (>= 2:19~),
 libjsoncpp-dev
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://kodi.tv/
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media/center/kodi-pvr-argustv
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-pvr-argustv.git

Package: kodi-pvr-argustv
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ${kodi:PVRAPI}
Description: ARGUS TV PVR addon for Kodi
 This package contains the ARGUS TV PVR (Personal Video Recorder) Addon
 for Kodi, the award winning free and open source software media-player
 and entertainment hub for all your digital media.
 .
 ARGUS TV is an advanced rule-based scheduling system to record TV programs.
 .
 This addon allows controlling ARGUS TV from Kodi.
