## kodi-pvr-argustv 19.0.0+ds1

=== debian/changelog ===
kodi-pvr-argustv (19.0.0+ds1-1build1) jammy; urgency=medium

  * No-change rebuild against libjsoncpp25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Dec 2021 07:47:12 +0000

kodi-pvr-argustv (19.0.0+ds1-1) unstable; urgency=medium

  * New upstream version 19.0.0+ds1
  * Bump standard version
  * Disable LTO to make build reproducible

 -- Vasyl Gello <vasek.gello@gmail.com>  Wed, 13 Oct 2021 22:13:36 +0000

kodi-pvr-argustv (7.1.2+ds1-1) unstable; urgency=medium

  [ Vasyl Gello ]
  * New upstream version 7.1.2+ds1
  * Fix github ref
  * Restrict watchfile to current stable Kodi codename

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + kodi-pvr-argustv: Add Multi-Arch: same.

 -- Vasyl Gello <vasek.gello@gmail.com>  Sun, 15 Aug 2021 21:30:49 +0000
