=== debian/changelog ===
kodi-pvr-argustv (20.5.0+ds1-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 16:51:48 +0200

kodi-pvr-argustv (20.5.0+ds1-1) unstable; urgency=medium

  * New upstream version 20.5.0+ds1
  * Fix lintian warnings
  * d/watch: switch to git tags

 -- Vasyl Gello <vasek.gello@gmail.com>  Sat, 15 Oct 2022 16:55:16 +0000
