=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: kodi-pvr-argustv
 Priority: optional
 Section: libs
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Vasyl Gello <vasek.gello@gmail.com>,
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:19~),
+Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:20~),
  cmake,
  libjsoncpp-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://kodi.tv/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media/center/kodi-pvr-argustv
@@ -18,7 +19,6 @@
 Depends: ${shlibs:Depends},
  ${misc:Depends},
  ${kodi:PVRAPI}
-Multi-Arch: same
 Description: ARGUS TV PVR addon for Kodi
  This package contains the ARGUS TV PVR (Personal Video Recorder) Addon
  for Kodi, the award winning free and open source software media-player
