## kodi-pvr-argustv 21.1.0+ds

=== debian/changelog ===
kodi-pvr-argustv (21.1.0+ds-1) unstable; urgency=medium

  * New upstream version 21.1.0+ds

 -- Vasyl Gello <vasek.gello@gmail.com>  Thu, 26 Dec 2024 06:28:47 +0000

kodi-pvr-argustv (21.0.2+ds-2) unstable; urgency=critical

  * Mass fix: d/watch: Allow multiple addon suites to be checked

 -- Vasyl Gello <vasek.gello@gmail.com>  Tue, 20 Aug 2024 12:13:21 +0000
