=== debian/changelog ===
kodi-pvr-argustv (21.1.1+ds-1) unstable; urgency=high

  * New upstream version 21.1.1+ds
  * d/copyright: Bump copyright years

 -- Vasyl Gello <vasek.gello@gmail.com>  Mon, 27 Jan 2025 08:45:32 +0000
